Subject: Re: bug#53805: 27.2; NonGNU ELPA: helm does not install dependencies

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Feb 2022 11:35:56 -0500

> With the newest helm packages in both nongnu and nongnu-devel, dependencies
> seems to be required correctly, but now the installation fails with error
> messages: Lisp nesting exceeds ‘max-lisp-eval-depth’

Oops, indeed, sorry, packaging bug.  I believe it is fixed now in
`nongnu` (will fix itself in `nongnu-devel` on the next commit).

        Stefan